html {
	height: 100%;
}
body {
	font-family: "Verdana", Verdana, sans-serif;
	background-color: #800517;
	color: #ffffff;
}
a, a:link, a:visited, a:hover, a:active {
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
}
.highslide-container div {
	font-family: "Verdana", Verdana, sans-serif;
	font-size: 13px;
}
.highslide-container table {
	background: none;
}
.highslide, .highslide-noexp {
	visibility: hidden;
}
.highslide img, .highslide-noexp img {
	padding: 0px;
	border-width: 0px;
	border-radius: 5px;
	margin: 10px;
	box-shadow: 10px 10px 10px rgba(51, 51, 51, 0.4);
	visibility: visible;
}
.highslide:hover img, .highslide-noexp:hover img {
	box-shadow: -10px 10px 10px rgba(51, 51, 51, 0.4);
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: #cccccc;
	cursor: pointer;
}
.highslide-maincontent {
	display: none;
}
.highslide-html {
	background-color: #cccccc;
	border-width: 2px;
	border-style: solid;
	border-color: #cccccc;
}
.highslide-wrapper, .highslide-outline, .highslide-caption, .highslide-heading {
	background: #cccccc;
}
.highslide-caption {
	display: none;
	border-top: none;
	color: #800517;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.highslide-caption a:link {
	color: #800517;
}
.highslide-caption a:visited {
	color: #800517;
}
.highslide-caption a:hover {
	color: #ffffff;
}
.highslide-caption a:active {
	color: #800517;
}
.highslide-heading {
	display: none;
	color: #800517;
	cursor: default;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.highslide-heading a:link {
	color: #800517;
}
.highslide-heading a:visited {
	color: #800517;
}
.highslide-heading a:hover {
	color: #ffffff;
}
.highslide-heading a:active {
	color: #800517;
}
.highslide-dimming {
	background: #000000;
}
.highslide-loading {
	display: block;
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	border: 1px solid #000000;
	background-color: #000000;
	padding-left: 22px;
	background-image: url(graphics/loader-black.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
.highslide-loading a:hover {
	color: #ff0000;
}

.highslide-move {
	cursor: move;
}
.highslide-viewport {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: none;
	left: 0;
	top: 0;
}
.highslide-overlay {
	display: none;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 30px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.highslide-controls li {
	float: left;
	margin: 0;
	list-style: none;
}
.highslide-controls a {
	float: left;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.text-controls .highslide-controls {
	width: auto;
	height: auto;
	margin: 0;
	text-align: center;
	background: none;
}
.text-controls ul {
	position: static;
	background: none;
	height: auto;
	left: 0;
}
.text-controls .highslide-move {
	display: none;
}
.text-controls li {
	background-image: url(graphics/controlbar-text-white-rounded.png);
	background-position: right top !important;
	padding: 0;
	margin-left: 15px;
	display: block;
	width: auto;
}
.text-controls a {
	background: url(graphics/controlbar-text-white-rounded.png) no-repeat;
	background-position: left top !important;
	position: relative;
	left: -10px;
	display: block;
	width: auto;
	height: auto;
	text-decoration: none !important;
}
.text-controls a span {
	background: url(graphics/controlbar-text-white-rounded.png) no-repeat;
	margin: 1px 2px 1px 10px;
	display: block;
	min-width: 4em;
	height: 18px;
	line-height: 16px;
	padding: 1px 0 1px 18px;
	color: #333333;
	font-family: "Verdana", Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	white-space: nowrap;
}
.text-controls .highslide-next {
	margin-right: 1em;
}
.text-controls .highslide-full-expand a span {
	min-width: 0;
	margin: 1px 0;
	padding: 1px 0 1px 10px;
}
.text-controls .highslide-close a span {
	min-width: 4em;
}
.text-controls a:hover span {
	color: #ff0000;
}
.text-controls a.disabled span {
	color: #aaaaaa;
}
.text-controls .highslide-previous span {
	background-position: 0 -40px;
}
.text-controls .highslide-previous a.disabled {
	background-position: left top !important;
}
.text-controls .highslide-previous a.disabled span {
	background-position: 0 -140px;
}
.text-controls .highslide-play span {
	background-position: 0 -60px;
}
.text-controls .highslide-play a.disabled {
	background-position: left top !important;
}
.text-controls .highslide-play a.disabled span {
	background-position: 0 -160px;
}
.text-controls .highslide-pause span {
	background-position: 0 -80px;
}
.text-controls .highslide-next span {
	background-position: 0 -100px;
}
.text-controls .highslide-next a.disabled {
	background-position: left top !important;
}
.text-controls .highslide-next a.disabled span {
	background-position: 0 -200px;
}
.text-controls .highslide-full-expand span {
	background: none;
}
.text-controls .highslide-full-expand a.disabled {
	background-position: left top !important;
}
.text-controls .highslide-close span {
	background-position: 0 -120px;
}
	
.text-controls .highslide-full-expand {
	display: none;
}
	
.text-controls .highslide-next {
	margin-right: 0;
}
	
.highslide-header { 	
	display: none;
}
.mx-resize .highslide-footer {
	height: 20px;
}
.mx-resize .highslide-footer .highslide-resize {
	display: block;
	float: right;
	margin-top: 5px;
	height: 11px;
	width: 11px;
	background: url(graphics/resize-black.gif) no-repeat;
}
.mx-resize .highslide-footer .highslide-resize span {
	display: none;
}
.mx-resize .highslide-resize {
	cursor: nw-resize;
}
.mx-hidden {
	visibility: hidden;
}
.mx-warning {
	background-color: red;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}
.mx-musicdiv {
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 9999;
}
.mx-headerinc {
	color: #ffffff;
}
.mx-container {
	height: 100%;
	min-width: 1273px;
	margin: 0 auto;
	position: static;
}
.mx-breadcrumbs {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	margin: 0 auto;
	width: 98%;
}
.mx-breadcrumbs a:link {
	color: #ffffff;
	text-decoration: none;
}
.mx-breadcrumbs a:visited {
	color: #ffffff;
	text-decoration: none;
}
.mx-breadcrumbs a:hover {
	color: #999999;
	text-decoration: none;
}
.mx-breadcrumbs a:active {
	color: #ffffff;
	text-decoration: none;
}
.mx-breadcrumbs-inner {
	padding: 0px 5px;
}
.mx-titlebar {
	width: 98%;
	text-align: center;
	margin: 10px auto;
	padding: 5px;
	background-color: #cccccc;
	color: #800517;
	border-width: 0px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 3px;
			
}
.mx-atitle {
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 3px;
}
.mx-atitle:first-letter {
	font-size: 20px;
}
.mx-atitle a:link {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-atitle a:visited {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-atitle a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-atitle a:active {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-adescription {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 3px;
}
.mx-adescription:first-letter {
	font-size: 16px;
}
.mx-adescription a:link {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-adescription a:visited {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-adescription a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-adescription a:active {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-ftitle {
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 3px;
}
.mx-ftitle:first-letter {
	font-size: 20px;
}
.mx-ftitle a:link {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-ftitle a:visited {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-ftitle a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-ftitle a:active {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-fcomment {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 3px;
}
.mx-fcomment:first-letter {
	font-size: 16px;
}
.mx-fcomment a:link {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-fcomment a:visited {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-fcomment a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;

}
.mx-fcomment a:active {
	color: #800517;
	font-weight: bold;
	text-decoration: none;
}
.mx-infotxt {
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	padding: 5px 0px;
	margin: 0 auto;
	width: 98%;
}
.mx-infotxt a:link {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-infotxt a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-infotxt a:hover {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
.mx-infotxt a:active {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-nav-table {
	width: 33%;
	table-layout: fixed;
	margin: -15px auto 0px auto;
}
.mx-nav-table td {
	background-color: #cccccc;
	color: #800517;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	padding: 5px;
	border-width: 0px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 3px;
}
.mx-nav-table td a:link {
	color: #800517;
	text-decoration: none;
}
.mx-nav-table td a:visited {
	color: #800517;
	text-decoration: none;
}
.mx-nav-table td a:hover {
	color: #ffffff;
	text-decoration: none;
}
.mx-nav-table td a:active {
	color : #800517;
	text-decoration: none;
}
.mx-goto {
	color: #ffffff;
	font-weight: normal;
}
.mx-goto a:link, .mx-goto a:visited, .mx-goto a:hover, .mx-goto a:active {
	font-weight: bold;
	text-decoration: underline !important;
}
.mx-tflinks {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	margin: 5px auto;
	width: 95%;
}
.mx-tflinks a:link {
	color: #ffffff;
	text-decoration: none;
}
.mx-tflinks a:visited {
	color: #ffffff;
	text-decoration: none;
}
.mx-tflinks a:hover {
	color: #999999;
	text-decoration: none;
}
.mx-tflinks a:active {
	color: #ffffff;
	text-decoration: none;
}
.mx-thumb-table {
	margin: 0 auto;
	width: 95%;
	table-layout: fixed;
}
.mx-thumb-table td {
	background-color: #cccccc;
	padding: 8px 0px;
	color: #800517;
	text-align: center;
	border-width: 0px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 3px;
}
.mx-thumb-table td img {
	vertical-align: bottom;
}
.mx-thumb-table td img.icon {
	margin: 0px;
}
.mx-thumb-table td a:link {
	color: #800517;
}
.mx-thumb-table td a:visited {
	color: #800517;
}
.mx-thumb-table td a:hover {
	color: #ffffff;
}
.mx-thumb-table td a:active {
	color: #800517;
}
.mx-thumbbox-caption {
	padding: 0px 8px;
}
.mx-thumbbox-topcaption {
	padding: 0px 8px 5px 8px;
}
.mx-thumbbox-bottomcaption {
	padding: 5px 8px 0px 8px;
}
.mx-thumbbox-sidecaption {
	text-align: left;
	padding: 10px 8px 0px 8px;
}
.mx-thumbbox-title {
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	line-height: 17px;
}
.mx-thumbbox-title a:link {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-title a:visited {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-title a:hover {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-title a:active {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-comment {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 17px;
}
.mx-thumbbox-comment a:link {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-comment a:visited {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-comment a:hover {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-comment a:active {
	font-weight: bold;
	text-decoration: none;
}
.mx-thumbbox-fcount {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 17px;
}
.mx-thumbnail img {
	padding: 0px;
	border-width: 0px;
	border-radius: 5px;
	margin: 10px;
	box-shadow: 10px 10px 10px rgba(51, 51, 51, 0.4);
	visibility: visible;
}
.mx-thumbnail:hover img {
	box-shadow: -10px 10px 10px rgba(51, 51, 51, 0.4);
}
.mx-thumbnail {
	visibility: hidden;
}
.mx-folderpng {
	height: 100px;
	width: 100px;
}
.mx-folderpngds {
	border: 1px solid black !important;
}
.mx-copyright {
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	margin: 0px auto 5px auto;
	width: 98%;
}
.mx-copyright a:link {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-copyright a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-copyright a:hover {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
.mx-copyright a:active {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.mx-footerinc {
	color: #ffffff;
}
.mx-imgcount {
	color: #800517;
	font-size: 13px !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	padding-top: 0px;
	
}
.mx-hs-title {
	font-size: 13px !important;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.mx-hs-title a:link {
	font-weight: bold;
	text-decoration: none;
}
.mx-hs-title a:visited {
	font-weight: bold;
	text-decoration: none;
}
.mx-hs-title a:hover {
	font-weight: bold;
	text-decoration: none;
}
.mx-hs-title a:active {
	font-weight: bold;
	text-decoration: none;
}
.mx-hs-comment {
	font-size: 13px !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
.mx-hs-comment a:link {
	font-weight: bold;
	text-decoration: none;
}
.mx-hs-comment a:visited {
	font-weight: bold;
	text-decoration: none;
}
.mx-hs-comment a:hover {
	font-weight: bold;
	text-decoration: none;
}
.mx-hs-comment a:active {
	font-weight: bold;
	text-decoration: none;
}
.mx-captdownload {
	min-height: 15px;
	padding-left: 26px;
	padding-right: 26px;
}
.mx-captglobe {
	min-height: 32px;
	padding-left: 42px;
	padding-right: 42px;
}
.mx-globe-icon {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 3px 3px 0px 3px;
}
.mx-globe-icon img {
	border-width: 0px;
}
.mx-download-icon {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 3px;
}
.mx-download-icon img {
	border-width: 0px;
}
.mx-buttontext {
	font-family: "Verdana", Verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	cursor: pointer;
	margin: 5px 4px 5px 4px;
}
.mx-buttonalign {
	cursor: default;
	text-align: center;
	clear: both;
	margin: 0px;
}
.mx-buttonimage {
	margin: 5px 4px 5px 4px;
	vertical-align: middle;
}
.mx-buttonaligndl {
	bottom: 21px;
}
.mx-buttonalignglobe {
	bottom: 41px;
}
.mx-lfproxyabove {
	padding-top: 10px;
}
.mx-lfproxybelow {
	padding-bottom: 10px;
}
